@font-face {
  font-family: 'Layout Icons';
  src: url('./Layout_Icons.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ricosrealm';
    src: url('../font/ricosrealm.svg?42977549#ricosrealm') format('svg');
  }
}
*/
 
.layout-icons {
  font-family: "Layout Icons";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.layout-l1:before { content: '\61'; } /* 'a' */
.layout-l2:before { content: '\62'; } /* 'b' */
.layout-l3:before { content: '\68'; } /* 'c' */
.layout-l4:before { content: '\6a'; } /* 'd' */
.layout-l5:before { content: '\69'; } /* 'e' */
.layout-l6:before { content: '\63'; } /* 'f' */
.layout-l7:before { content: '\65'; } /* 'g' */
.layout-l8:before { content: '\66'; } /* 'h' */
.layout-l9:before { content: '\67'; } /* 'i' */
.layout-l10:before { content: '\64'; } /* 'j' */
.layout-l11:before { content: '\64'; } /* 'j' */